Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063765 - Show/Hide Advanced Options button in Edit/New VM/Template changes size
Summary: Show/Hide Advanced Options button in Edit/New VM/Template changes size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Tomas Jelinek
QA Contact: Shira Maximov
URL:
Whiteboard: virt
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-11 12:00 UTC by Eli Mesika
Modified: 2016-02-10 19:24 UTC (History)
8 users (show)

Fixed In Version: 3.6.0-4_alpha3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-22 13:28:36 UTC
oVirt Team: Virt
rule-engine: ovirt-3.6.0+
ylavi: planning_ack+
rule-engine: devel_ack+
mavital: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 43336 master MERGED webadmin: made show/hide advanced options with static width Never

Description Eli Mesika 2014-02-11 12:00:57 UTC
Description of problem:
Show/Hide Advanced Options button in Edit/New VM/Template changes size while switching from Hide to Show and vise verse 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Open Edit/New VM/Template dialog
2.Click several times on Show/Hide Advanced Options button
3.

Actual results:
The Show/Hide Advanced Options button changes its size 

Expected results:

The Show/Hide Advanced Options button should have the same size for Hide/Show, only the text should be changed 

Additional info:

Comment 1 Itamar Heim 2014-02-16 08:23:20 UTC
Setting target release to current version for consideration and review. please
do not push non-RFE bugs to an undefined target release to make sure bugs are
reviewed for relevancy, fix, closure, etc.

Comment 2 Sandro Bonazzola 2014-03-04 09:29:07 UTC
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Comment 3 Michal Skrivanek 2014-08-22 14:26:22 UTC
this bug won't fit into 3.5 release and is being deferred to a later release. If you deeply care about this bug and deserves to be re-evaluated please let me know

Comment 4 Shira Maximov 2015-12-15 11:30:34 UTC
verified on :
Red Hat Enterprise Virtualization Manager Version: 3.6.1.3-0.1.el6 

Steps to Verify:
1.Open Edit/New VM/Template dialog
2.Click several times on Show/Hide Advanced Options button

Comment 5 Sandro Bonazzola 2015-12-22 13:28:36 UTC
oVirt 3.6.0 has been released and the bz verified, moving to closed current release.


Note You need to log in before you can comment on or make changes to this bug.